Description

Hi -

I am a PhD student undertaking a module in quantitative methods with University of Birmingham.

I am wanting to understand why there are two derived variables available for Subjective Wellbeing (GHQ) : Variable scghq1_dv and

variable scghq2_dv?

What are the advantages / disadvantages of each?

Many Thanks

Jennifer Knights

History

#1 - 04/07/2021 05:45 PM - Jennifer Knights

Sorry, could you also tell me how to identify which questions in the questionnaire link to the Subjective Wellbeing variable(s) - I do not see how to

identify this information easily on the website - thankyou

#2 - 04/08/2021 01:08 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

- Assignee set to Alita Nandi

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

The two versions summarise information collected in the 12 GHQ questions (w_scghqa - w_scghql) in two different ways.

w_scghq1_dv (Likert measure): First, for each of the 12 variables convert scores 1-4 to 0-3 by subtracting 1 and then add them up. So the range is

0-36, with higher values signifying worse mental health.

w_scghq2_dv (Caseness measure: First, for each of the 12 variables convert scores 1-2 to 0 & scores 3-4 to 1 and then add them up. So, the range

is 0-12, with higher values signifying worse mental health.

See Cox, B.D et al, The Health and Lifestyle Survey (London: Health Promotion Research Trust, 1987).

Best wishes,

Understanding Society User Support Team

#3 - 08/05/2021 01:54 PM - Understanding Society  User Support Team

- Assignee deleted (Alita Nandi)

#4 - 10/12/2021 04:52 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
